Commit 5f2157ac authored by Chris Knadle's avatar Chris Knadle
Browse files

debian/control: update for Qt5 build dependencies, remove Suggests: dbus (deprecated)

parent 11182716
......@@ -5,8 +5,10 @@ Maintainer: Christopher Knadle <Chris.Knadle@coredump.us>
Build-Depends: debhelper (>= 11),
po-debconf,
libboost-dev (>= 1.42),
libboost-python-dev (>= 1.42),
libqt4-dev (>= 4.5.0),
qtbase5-dev,
qttools5-dev-tools,
libqt5svg5-dev,
libqt5opengl5-dev,
libgl1-mesa-dev,
libasound2-dev,
libpulse-dev,
......@@ -32,10 +34,10 @@ Package: mumble
Architecture: any
Depends: ${shlibs:Depends},
${misc:Depends},
libqt4-sql-sqlite,
libqt5sql5-sqlite,
lsb-release
Suggests: speech-dispatcher,
mumble-server
Suggests: mumble-server,
speech-dispatcher
Description: Low latency encrypted VoIP client
Mumble is a low-latency, high quality voice chat program for gaming.
It features noise suppression, encrypted connections for both voice
......@@ -51,9 +53,8 @@ Architecture: any
Depends: ${shlibs:Depends},
${misc:Depends},
adduser,
libqt4-sql-sqlite,
libqt5sql5-sqlite,
lsb-base (>= 3.0-6)
Suggests: dbus
Description: Low latency encrypted VoIP server
Murmur is the VoIP server component for Mumble. Murmur is installed
in a system-wide fashion, but can also be run by individual users.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment